/*
作者：15890381082@163.com
 时间：2017-05-12
描述：头部+左侧的导航
*/
*:focus { outline: none; }
a:hover{text-decoration: none;}
.header{height:62px;position: relative;background-color: #2FAAF1;}
.header:after{background: url(../img/index_topback.png);content: "";height: 15px;position: absolute;top:0;left:0;right: 0; overflow: hidden;}
.header_logo{margin-top: 20px;margin-left: 25px;width: 104px;height: 36px;float: left;}
.header_logo>img{width: auto;height: 100%;vertical-align: middle;}
.header_user{margin-right: 30px; float: right;margin-top: 26px; height:36px;}
.dropdown_toggle{display: block; height: 22px;}
.dropdown_toggle>img{display: inline-block;width: 20px;line-height: 20px;height: 20px; border-radius: 50%;vertical-align: middle;margin: 0px 5px;}
.dropdown_toggle>span{display: inline-block;color:#FFFFFF;font-family: LiSu;vertical-align: middle;}
.dropdown_toggle .caret{background-image:url(../img/user.png);width: 10px;height: 6px;display: inline-block;}
.user_ul{display: none;position: absolute;top:62px;right: 30px;z-index: 1000;min-width: 140px;
         font-size: 14px;text-align: center;list-style: none;background-color: #fff;-webkit-background-clip: padding-box;
         background-clip: padding-box;border: 1px solid #ccc;border: 1px solid #dddd;border-top: none; border-radius:0px 0px 4px 4px;
         -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);box-shadow: 0 6px 12px rgba(0,0,0,.175);}
.user_ul>li{position: relative;padding: 10px 5px 10px;}
.user_ul>li:first-child:before{position: absolute;bottom: 0;left:15%;right: 15%; content: "";height: 1px;background-color: #A5DBF9;}
.user_ul>li>a{ display: block;padding:5px;clear: both;font-weight: 400;color: #333;white-space: nowrap;color: #2EABF1;}
.user_ul>li>a.navcur{background-color: #2EABF1;color: white;}
/*左側*/
.leftmenu{overflow:auto;width: 220px;position: absolute;top:62px;left: 0;bottom: 0;background: url(../img/laftback.png) no-repeat bottom;}
.left_ul{margin-bottom: 30px;text-align: center;}
.left_ul>li{width: 159px; margin: 30px auto 0; background: url(../img/nav_back.png) no-repeat center;border: 2px solid #2FAAF1;font-family: LiSu;font-size: 26px;}
.left_ul>li>a{color: #2FAAF1;line-height: 43px;display: block;}
.left_ul li.l_navcur{position: relative; border: 2px solid transparent;background:url(../img/nav_hoverback.png) no-repeat center;}
.left_ul li.l_navcur>a{color: white;}
.left_ul li.l_navcur:after{position: absolute;content: "";width: 11px;height: 12px;background-image: url(../img/nav_hoverleft.png);left: -16px;margin-top: -6px;top:50%;}
.left_ul li.l_navcur:before{position: absolute;content: "";width: 11px;height: 12px;background-image: url(../img/nav_hoverright.png);right: -16px;margin-top: -6px;top:50%;}
/*右侧主体内容样式开始*/
.rightmain {overflow:auto;border-left: 10px solid #EFEFEF;border-right: 10px solid #EFEFEF;position: absolute;top:62px;left: 220px;right: 0;bottom: 0;}
.rightmain iframe {width: 100%;height: 99%;}
/*注册*/
.register_box{width: 100%; background: #fbfbfb; ;display: block;overflow: auto;}
.register_cont{ width: 80%; /*max-width: 1000px;*/background: #fff; margin: 0 auto; border-left: #e6e6e6 1px solid; border-right: #e6e6e6 1px solid; -moz-box-shadow:0px 0px 10px #ccc; -webkit-box-shadow:0px 0px 10px #ccc; box-shadow:0px 0px 10px #ccc;}
.register_w{width: auto;box-shadow: none;border: none;}
.register_cont h2 {width: 70%; padding-top: 30px; margin: 0 auto; color: #25a2eb;font-size: 18px;font-weight: 600;}
.register_list{ position: relative;}
.register_list img{ position: absolute; top: 50px; left: 60px;}
.register_list ul{ overflow: hidden; width: 510px; margin: 0 auto; padding-top:112px;}
.register_list li{ float: left; width: 127px; height: 38px; line-height: 38px; text-align: center;}
.register_list li.current{ background: url(../img/register_listback.png) no-repeat center center; color: #2faaf1;}
.register_cont form{ width: 500px; margin: 60px auto 0;}
.form_item{ padding-bottom: 15px; clear: both; overflow: hidden;}
.form_label{float: left; display: block; padding: 10px 15px; width: 100px; font-weight: 400; text-align: right;}
.form_label span{ color: #f00; font-weight: 600; padding-right: 4px;}
.form_input_block{ float:left; min-height: 40px; width: 370px; position: relative;}
.wid_142{ width: 142px;margin-right: 40px;}
.form_input_block input[type='text'], input[type='password'],.form_input_block select{display: block; width: 358px; padding-left: 10px; height: 38px; line-height: 38px; border: 1px solid #e6e6e6; background-color: #fff;}
.form_input_block_sty2 input[type='text'],.form_input_block_sty2 select{ display: inline-block; margin-right: 10px;}
.form_input_block_sty2 label{ margin-left: 10px}
.form_input_block select{ width: 370px; padding: 9px 0;height: 38px;}
.form_input_mini input[type='text']{width: 250px; float: left;}
.verification{ float: right; width: 100px; height: 38px; line-height: 38px; overflow: hidden; border: #e4ded7 1px solid;}
.verification a{ display: block; color: #fff; background: #25a2eb; text-align: center;}
.form_input_block p a{color: #25a2eb;}
.form_input_block input[type="submit"],.form_input_block input[type="button"]{ width: 100%; margin: 40px 0 20px 0;  height: 38px; line-height: 38px; border: 1px solid #e6e6e6; background-color: #fff; background: #25a2eb; color: #fff;}
.form_input_block textarea{ width: 348px; resize: none; padding: 10px 10px 20px; min-height: 160px;}
.form_input_block span.count{ position: absolute; bottom: 5px; right: 10px;}
.form_input_block .moren_img { width: 150px; display: inline-block; width: auto; height: 150px; border: 1px #cccccc solid;position: relative; overflow: hidden;}
.upload_files { height: 150px !important; line-height: 0px; vertical-align: middle; display: table-cell;}
.form_input_block .moren_img img { max-width: 100%; max-height: 100%; margin: 0 auto; width: auto; height: auto; display: inline-block !important;}
.form { position: absolute; top: 0; height: 100%; width: 100%; display: block;}
.moren_img input { width: 100%; height: 100%; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; position: absolute; left: 0; top: 0; border: 0;}
.layui-layer-setwin a.layui-layer-close1{ color: #fff;}
.regist_successful{ display: none;}
.regist_successful dl{ width: 400px; overflow: hidden; margin: 40px auto 10px;}
.regist_successful dt{ float: left; width: 86px;}
.regist_successful dd{ float: left; width: 280px; padding: 20px 0 0 34px;}
.regist_successful dd h2{ font-size: 16px;}
.regist_successful dd p{ color: #989898; padding-top: 10px;}
.regist_successful p a{display: block; height: 38px; line-height: 38px; background: #25a2eb; color: #fff; width: 100px; margin: 10px auto; text-align: center;}
/*新增的审核信息*/
.aduit_h2{width: 100% !important;padding-bottom: 30px;}
.form_input_block .btn_via{width: 150px !important;float: left;cursor: pointer;}
.form_input_block .btn_notthrough{cursor: pointer;width: 150px !important;float: right;background-color: #E0DFDF !important;color: #000000 !important;}

/*登录更改2017/10/31*/
@media screen and (min-width: 1441px) {
    .login_tbg {  height: 90px; width: 100%; }
    .login_bbg {margin-top: 50px; }
    .login_tbg > img{  width:231px; height:47px;
        margin:20px 0 0 200px;}
    .login_bbg > img { width: 100%; height: 100%; }
    .cop { color: #999999; text-align: center;}
    .login_content { height: 540px; width: 100%; background: url(../img/dlyzjbj.png) center center no-repeat #25A2EB;}
    .login_r { margin-top: 80px; width: 440px; background-color: white; border: 3px solid #E9E9E9; float: right; margin-right: 160px; border-radius: 4px; }
    .login_r > h3 { color: #000000; font-size: 23px; font-family: KaiTi; margin: 30px 30px 0px 36px; }
    .login_user { border: 1px solid #E6E6E6; height: 42px; margin: 30px 30px 0; color: #999999; }
    .login_user > img { border-right: 1px solid #E6E6E6; width: 42px; height: 42px; float: left; }
    .login_user input[type="text"], .login_user input[type="password"] { width: 320px; height: 42px; line-height: 42px; padding: 0px 5px; float: left; border: none; }
    .login_btn { background-color: #25A2EB; height: 40px; border: 1px solid #25A2EB; text-align: center; margin: 30px 30px 0; width: 380px; }
    .login_btn input { background-color: transparent; width: 100%; height: 100%; border: none; color: white; font-size: 25px; font-family: LiSu; }
    .login_zw { margin: 30px 0px; text-align: center; }
    .login_zw a { color: #25A2EB; font-size: 18px; font-family: LiSu; padding-right: 5px; }
    .login_zw a:first-child { border-right: 1px solid #B0D7F6; }
    .login_yz { border: none; display: none; }
    .login_yzm { width: 55%; display: inline-block; }
    .login_yzm > input[type='text'] { border: 1px solid #E6E6E6; width: 98%; height: 42px; line-height: 42px; padding: 0px 5px; }
    .code { background: url(../img/bg-yzb.png) no-repeat; font-family: Arial; font-style: italic; color: #262626; font-size: 20px; border: 0; padding: 2px;
        letter-spacing: 3px; font-weight: bolder; float: right; width: 100%; cursor: pointer; width: 40%; height: 40px; line-height: 42px;
        text-align: center; vertical-align: middle; z-index: 1; background-size: 100%; }
    /*2017/08/07 新增身份验证*/
    .Iden_switch1, .Iden_switch2 { display: none; }
    .check_code { border: 1px solid #e6e6e6; display: inline-block; margin: 15px 0px 20px 110px; background-color: #F5F5F5; padding: 5px 10px;
        min-width: 100px; text-align: center; border-radius: 4px;
        background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F5F5F5), to(rgba(217, 217, 217, 0.5)));
    }
}
@media screen and (max-width: 1440px) {
    .login_tbg { height: 90px; width: 100%; }
    .login_bbg { margin-top: 20px }
    .login_tbg > img{ width: 231px; height: 47px; margin: 20px 0 0 80px}
    .login_bbg > img { width: 100%; height: 100%; }
    .cop { color: #999999; text-align: center }
    .login_content { height:425px; width: 100%; background: url(../img/dlyzjbj.png) center center no-repeat #25A2EB; }
    .login_r { margin-top:60px; width: 280px; background-color: white; border: 2px solid #E9E9E9; float: right; margin-right: 120px; border-radius: 4px; }
    .login_r > h3 { color: #000000; font-size: 18px; font-family: KaiTi; margin: 20px 30px 0px 20px; }
    .login_user { border: 1px solid #E6E6E6; height: 32px; margin: 20px 15px 0; color: #999999; }
    .login_user > img { border-right: 1px solid #E6E6E6; width: 32px; height: 32px; float: left; }
    .login_user input[type="text"], .login_user input[type="password"] { width: 160px; height: 32px; line-height: 32px; padding: 0px 5px; float: left; border: none; }
    .login_btn { background-color: #25A2EB; height: 30px; border: 1px solid #25A2EB; text-align: center; margin: 20px 15px 0; width: 250px; }
    .login_btn input { background-color: transparent; width: 100%; height: 100%; border: none; color: white; font-size: 16px; font-family: LiSu; }
    .login_zw { margin: 20px 0px; text-align: center; }
    .login_zw a { color: #25A2EB; font-size: 18px; font-family: LiSu; padding-right: 5px; }
    .login_zw a:first-child { border-right: 1px solid #B0D7F6; }
    .login_yz { border: none; display: none; }
    .login_yzm { width: 55%; display: inline-block; }
    .login_yzm > input[type='text'] { border: 1px solid #E6E6E6; width: 98%; height: 32px; line-height: 32px; padding: 0px 5px; }
    .code { background: url(../img/bg-yzb.png) no-repeat; font-family: Arial; font-style: italic; color: #262626; font-size: 20px; border: 0; padding: 2px;
        letter-spacing: 3px; font-weight: bolder; float: right; width: 100%; cursor: pointer; width: 40%; height: 30px; line-height: 32px;
        text-align: center; vertical-align: middle; z-index: 1; background-size: 100%; }
    /*2017/08/07 新增身份验证*/
    .Iden_switch1, .Iden_switch2 { display: none; }
    .check_code { border: 1px solid #e6e6e6; display: inline-block; margin: 15px 0px 20px 110px; background-color: #F5F5F5; padding: 5px 10px;
        min-width: 100px; text-align: center; border-radius: 4px;
        background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F5F5F5), to(rgba(217, 217, 217, 0.5)));
    }
}
/**医生详情**/
.doctordetails_box {
    padding: 40px;
    width: 80%;
    max-width: 700px;
    margin: 0 auto;
}

.doctordetails_box .short {
    overflow: hidden;
}

.doctordetails_box .short li {
    width: 50%;
    float: left;
    margin-bottom: 15px;
}

.doctordetails_box .short li label {
    float: left;
    width: 30%;
    text-align: right;
}

.doctordetails_box .short li input {
    float: left;
    width: 68%;
    border: none;
    padding-left: 2%;
}

.doctordetails_box .long li {
    margin-bottom: 15px;
    overflow: hidden;
}

.doctordetails_box .long li label {
    float: left;
    width: 15%;
    text-align: right;
}

.certi_box {
    float: left;
    width: 83%;
    margin-left: 2%;
}

.certi_box dl {
    float: left;
    width: 140px;
    text-align: center;
    margin-right: 2%;
}

.doctordetails_box .long li div {
    float: left;
    width: 83%;
    resize: none;
    margin-left: 2%;
    height: auto;
    min-height: 50px;
    border: none;
}

.doctordetails_box h2 {
    font-size: 18px;
    height: 42px;
    line-height: 42px;
}

.examine {
    overflow: hidden;
}

.examine li {
    width: 32%;
    float: left;
    margin-right: 1%;
}

.examine li label {
    float: left;
    width: 35%;
    text-align: right;
}

.examine li input {
    float: left;
    width: 65%;
    border: none;
}

.opinion {
    overflow: hidden;
    margin-top: 15px;
}

.opinion label {
    float: left;
    width: 12.8%;
    text-align: right;
}

.opinion div {
    width: 85%;
    resize: none;
    margin-left: 2%;
    height: auto;
    min-height: 50px;
    border: none;
    float: left;
}

.review_but {
    padding: 35px 0;
    text-align: center;
}

.review_but a {
    padding: 6px 15px;
}

.review_but a:nth-child(1) {
    background: #1E9FFF;
    color: #fff;
    border-radius: 2px;
}

.review_but input {
    padding: 6px 15px;
    background: #FF5722;
    color: #fff;
    border-radius: 2px;
    margin: 0 15px;
    border: none;
}

.review_but a:nth-child(3) {
    background: #ccc;
    color: #333;
    border-radius: 2px;
}

.edit_btn a {
    padding: 6px 15px;
}

.edit_btn {
    padding: 35px 0;
    text-align: center;
}
.edit_btn a:nth-child(1) {
    background: #1E9FFF;
    color: #fff;
    border-radius: 2px;
}
.edit_btn a:nth-child(2) {
    background: #ccc;
    color: #333;
    border-radius: 2px;
}

/*2017/08/07 新增身份验证*/
.Iden_switch1, .Iden_switch2 { display: none; }
.check_code { background-color: #F5F5F5; height:40px; line-height:40px; width:117px; float: left; text-align: center;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F5F5F5), to(rgba(217, 217, 217, 0.5)));
}

/**工作台**/
.e_workbenchBox{ width: 98%; margin: 25px auto;}
.workbench_table{ margin-top: 20px;}
.workbench_table th{ color: #f00;}
.workbench_table tr{ border:1px solid #DEDEDE;}
.workbench_table td,.workbench_table th{ text-align: left; border: none;}
.workbench_table td a{background: #ff6702; color: #fff; padding: 4px 15px; border-radius: 4px; margin-left: 5px;}


/*免费问*/
.doctordetails_box .freeShort {
    overflow: hidden;
}

.doctordetails_box .freeShort li {
    width: 100%;
    float: left;
    margin-bottom: 15px;
}

.doctordetails_box .freeShort li label {
    float: left;
    width: 30%;
    text-align: right;
}

.doctordetails_box .freeShort li input {
    float: left;
    width: 68%;
    border: none;
    padding-left: 2%;
}